Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.13 veröffentlicht (07.11.17)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
php Script ändern
#1
Ich hatte es zwar in einem anderen Thread schon kurz Angesprochen, aber ich mache es lieber im richtigen Bereich sonst bekomm ich eins über die Rübe.

Es geht darum, das sich die Scripte nicht ändern lassen wollen, wie zB. im Script forumdisplay_threadlist

Dort soll die letzte Zeile ');else if(engine == "firefox") document.write('');// else if(engine == "khtml") document.write(' ');
weg, wie in 3 anderen scripten auch, wegen der Fehlermeldung im Forum das man das Forum nicht als Gelesen Markieren kann wenn man Eingelogt ist.

Ich lösche also die Zeile, speichere es ab und was ist ?
Die Zeile ist trotzdem wieder vorhanden.

Bitte um Info wieso sich die Mistzeile immer wieder selbst einfügt, aber angezeigt wird, die änderung wurde übernommen.
#2
Dein Browser ist nicht mit Codepress kompatibel, bitte deaktiviere diese Funktion: ACP -> Startseite -> Einstellungen -> Codepress ein-/ausschalten => Aus
[Bild: banner.png]

Bitte die Foren-Regeln beachten und im Profil die verwendete MyBB-Version angeben.
#3
Toll, danach sieht das ganze Getippse anders aus, und die Zeilen die Vorher drin waren fehlen, nützt also gar nichts die variante.
Setzte ich Codepress wieder auf Ein, ist das script wie vorher da und auch die Zeile die Gelöscht werden soll, aber es geht wie Gesagt nichts.
In der 1.6.5 Verion lief das alles Problemlos. Hätte ich bloß nicht aktualisiert.
#4
Ich kann mir ehrlich gesagt nicht vorstellen, dass die letzten Upgrades irgendetwas am Codepress-Verhalten geändert haben. Allerdings wundere ich mich gerade über die von Dir erwähnten Zeilen, die Du in dem Template forumdisplay_threadlist entfernen möchtest. Diese existieren dort doch gar nicht!?
viele Grüße
Jockl
übersetzte und eigene Plugins
#5
Wenn Codepress aus ist nicht, wenn´s an ist sind die Zeilen da.

Ich Frage mich, wenn es auch angeblich an den Stylen liegen soll, warum die nicht mitaktualisiert werden und der alte schrott noch angeboten Wird.

Jedenfalls geht nichts zu ändern und das kann nicht sein, bzw. sollte nicht sein.
#6
Deinen zweiten Satz verstehe ich nicht... Undecided
Vielleicht kannst Du das so beschreiben, dass es verständlicher ist.

Hast Du einen Link zu Deinem Forum und wo hast Du Dein Forum gehostet?
viele Grüße
Jockl
übersetzte und eigene Plugins
#7
Was für einen Browser verwendest du?
#8
Browser nehme ich den FF.
Was nun mehr als Komisch ist, ich hab alle Style bis auf 2 Rausgerupft - auch vom Webspace gelöscht - und noch mal alles neu Hochgeladen, nun geht auf einmal alles.

Keine Meckerzeilen oder Fehler, Verstehe das einer wer will Sad

Gibt es den keine Styles für die aktuelle Forensoftware ?
#9
Das Standard Theme wird ja mit der Software mitgeliefert. Wenn du deinem Forum ein anderes aussehen verpassen möchtest und dir einen Style irgendwo runter lädst und installierst, solltest (musst) du eben darauf achten das er mit deiner verwendeten Version kompatibel ist.
#10
Das mit dem Kompatibel ist eh so ne Sache. Hatte auch schon Styles Installiert die für die Version gemacht waren die ich auch hatte, und trotzdem kam beim Installieren die Meldung, dieser Style ist für eine andere Version, also irgendwie haut da eh was nicht hin mit den Design.
Aber wo wir gerade dabei sind, gibt es irgendwie eine Liste damit man sehen kann, welche Zeile Zuständig ist für die Passende Farbe ?
Also Container 1 ist der erste kasten oder so, damit man da durchsteigt ?
Ich verzettel mich da jedesmal.